body {
	background: #fff url(../images/CB-BackgroundPattern-Main.gif) top left;
	padding-bottom: 30px;
}

body.page-id-25, body.page-id-289, body.page-id-269 {
	background: #fff url(../images/CB-BackgroundPattern-Shop.gif) top left;
}


body.home #content ul#featured-controllers {
	display: none;
}

body.home #content {
	background: transparent;
}

h1, h2, h3, h4, h5, h6 {
	letter-spacing: .5px;
}

h3 {
	margin-top: 1em;
}

#main-header {
	background: transparent;
}

#main-header #top-area {
	background: #fff;
}

#main-header #newsletter {
	background: #fbb517;
	padding: 4px 20px;
	color: #000;
	margin-bottom: 4px;
}

#main-header #newsletter p {
	float: left;
	padding: 0;
	line-height: auto;
	padding-top: 5px;
	font-size: 14px;
}

#main-header #newsletter form {
	float: right;
	margin-right: 70px;
}

#main-header #newsletter form input[type="text"],
#main-header #newsletter form input[type="email"] {
	border: 1px solid #ddd;
	padding: 3px;
	border-radius: 7px;
	width: 150px;
}

#main-header #newsletter form input[type="submit"] {
	background: url(../images/CB-Button-Yes.png) no-repeat center center;
	width: 60px;
	height: 60px;
	border: none;
	color: transparent;
	position: absolute;
	top: 130px;
	right: 20px;
}

#main-header #social-icons {
	margin-right: 80px;
}

#et-control-panel, 
.et_image_description {
	display: none;
}

#search-form {
	border-color: #aaa;
}

#search-form #searchinput {
	color: #aaa;
}

#menu {
	background: #fff;
	border-top: none;
	margin-top: 3px;
	border-bottom: none;
}

#menu .nav a {
	padding: 12px 5px 0;
	height: 34px;
	color: #7c4796;
}

#menu ul#menu-main-menu .sub-menu a {
	color: #fff;
	background: #7c4796;
}

#menu ul#menu-main-menu .sub-menu a:hover {
	background: #a460c5;
	color: #fff;
}

ul.nav > li.current-menu-item:after, .post_meta:after, #mobile_nav:after, #featured-controllers li.active-slide:after, .et_animated_bar:before { 
	border-color: #7c4796 transparent;
}

#menu .nav a:hover {
	background: #7c4796;
	color: #fff;
}

#menu #main-menu {
	width: 700px; /* so social icons fit on same row */
}

/* shop menu */ 
#menu #menu-main-menu li.menu-item-32 a { background: #e12c6e; color: #fff; }

img#logo {
	margin-top: -22px;
}

#content {
	margin-top: 12px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

body.home #content {
	margin-top: 0;
}

body.home .featured_box { background: transparent; }

#home-sections {
	padding: 0;
	border-bottom: none;
	background: transparent url(../images/home-sections-bg.png) top center repeat-y;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

#home-sections #recent-work, 
#home-sections #from-the-blog {
	padding: 35px;
}

#home-sections #from-the-blog {
	padding-left: 52px;
	padding-right: 20px;
}

#recent-work a.readmore {
	margin-top: 16px;
}

#recent-work .thumb {
	-webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

#quote {
	background: #fff url(../images/left-purple-quote.gif) no-repeat 40px 33px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	position: relative;
	border-bottom: none;
}

#quote p {
	background: url(../images/right-purple-quote.gif) no-repeat top right;
	padding: 0 100px;
}

#quote #notch_down {
	width: 11px;
	height: 7px; 
	background: transparent url(../images/blurbs_arrow.png) center bottom no-repeat;
	position: absolute;
	bottom: -7px;
	left: 50%;
}

#services, #quote {
	background-color: #fff;
}

#services {
/*	margin-top: 8px;
	padding-top: 30px;*/
	border-bottom: none;
	margin-bottom: 6px;
	background: #fff;
	position: relative;
}

#services #notch {
	width: 100%;
	height: 50px; 
	background: transparent url(../images/notches.png) center top no-repeat;
	position: absolute;
	top: -44px;	
}

.service {
	padding: 0 0 0 40px;
	margin: 22px 0 0 0;
	width: 400px;
}

.service h3 {
	margin-top: 7px;
}

#home-sections h3 { margin-top: 0; }

#services .first {
	background: #fff url(../images/CircleIcon-Girl.gif) 30px 0 no-repeat;
}

#services .last {
	background: #fff url(../images/CircleIcon-Heart.gif) 30px 0 no-repeat;
	width: 410px;
}

.post_meta {
	background: #7b4396;
	border-top: none;
	padding: 6px 12px;
	top: -3px;
	border-radius: 14px;
}

.post_meta:after {
	bottom: 0;
	top: auto;
}

span.post-meta, #comment-wrap > #respond h3#reply-title:before {
	background: #7b4396;
}

a.readmore {
	border: none;
	color: #fff;
	background: #e56526;
	text-transform: uppercase;
	box-shadow: none;
	text-shadow: none;
}

/*#recent_work_thumbs {
	margin: 0;
}*/

#pink {
	background: #f6bfce;
	border-radius: 10px;
	margin: 12px 0 30px 0;
	position: relative;
	padding: 20px 0;
}

#pink #vert-menu {
	width: 120px;
	float: left;
}

#pink #vert-menu a {
	display: block;
	color: #000;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
	padding: 6px 0 6px 30px;
}

#pink #vert-menu a:hover {
	
}

#pink #vert-menu ul.sub-menu { display: none; }

#pink #not-docs {
	float: left;
	width: 35%;
	margin-right: 0px;
}

#not-docs h4 {
	font-size: 14px;
	font-family: 'Droid Sans', Arial, sans-serif;
	font-weight: bold;
	letter-spacing: .5px;
}

#pink #not-docs p {
	color: #000;
	font-size: 12px;
	line-height: 14px;
}

#pink #not-docs h4, #pink #seen-in h2 {
	color: #000;
}

#pink #seen-in {
	margin-right: 50px;
	float: right;
	width: 40%;
}

#pink #seen-in img {
	width: 100%;
}

#footer {
	border-top: none;
}

#mobile_nav.opened,
ul#mobile_menu {
	background: #7b4396;
}

#menu .nav ul a:hover, 
ul#mobile_menu a:hover { 
	background: #fff; 
	color: #7b4396;
	text-decoration: none; 
}

.widget_advwidget h4.widget_title { display: none; }

#breadcrumbs a {
	color: #656464;
}

#breadcrumbs a:hover {
	text-decoration: underline;
}

#sidebar .adwrap img {
max-width: 100%;
height: auto;
width: auto;
}

/*#left_area {
	border-right: 1px dashed #efefef;
	margin-right: 50px;
	padding-right: 30px;
}*/


/* ------ media queries ----------- */
@media only screen and ( max-width: 960px ) {

}

@media only screen and ( min-width: 768px ) and ( max-width: 960px ) {
	.service {
		width: 330px;
	}

	#menu #main-menu {
		float: none;
	}

	#menu #social-icons {
		margin-right: 0;
	}

	#main-header #newsletter form input[type="text"] {
		width: 100px;
	}

	#main-header #newsletter p {
		font-size: 12px;
	}

	.service {
		width: 300px;
	}

	.service.first {
		margin-left: 0;
	}
	#pink #not-docs {
		width: 80%;
	}
	#pink #seen-in {
		width: 50%;
		margin-top: 20px;
		float: left;
	}

}

@media only screen and ( max-width: 767px ) {
	.service {
		width: 380px;
	}
}


@media only screen and ( max-width: 479px ) {

	#menu ul#mobile_menu ul.sub-menu a {
		background: #a460c5;
	}

	#main-header #newsletter form input[type="submit"] {
		top: 210px;
		right: 50px;
	}
	#services {
		margin-top: 0;
		padding-top: 12px;
	}
	.service, .service.last {
		margin: 0 !important;
	}
	.service {
		width: 80% !important;
		padding: 0 0 0 30px;
	}
	.service.first {
		margin-left: 0;
	}
	#services #notch {
		display: none;
	}
	#home-sections {
		background: #fff;
	}
	
	#pink #vert-menu,
	#pink #seen-in {
		display: none;
	}

	#pink #not-docs {
		width: 90%;
		margin: 12px;
	}

}









